Subject: Re: [PATCH net-next] net: phylink: use for_each_set_bit()

From: "Russell King (Oracle)" <[email-masked]>
Date: Fri, 17 Nov 2023 16:32:46 +0000

On Fri, Nov 17, 2023 at 05:30:41PM +0100, Andrew Lunn wrote:
> > Hmm, indeed, thanks for spotting. I always forget whether I'll need to
> > send a v2 for something this trivial or whether netdev folk will fix
> > it up when committing it. I'm happy to resend.
> 
> You should resend. netdev patch acceptance is pretty bot driven, with
> the normal 'fast path' not allowing the patch to be edited by the
> merger.

I think it does happen sometimes? Or maybe I'm misremembering with other
subsystems...

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!